﻿.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}

div.wpcf7 .screen-reader-response {
position: absolute;
overflow: hidden;
clip: rect(1px, 1px, 1px, 1px);
height: 1px;
width: 1px;
margin: 0;
padding: 0;
border: 0;
}


#footer-banner-ad {
    padding: 13px 5% 40px;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}
#masthead .elementor-inner-column:nth-child(2) .elementor-column-wrap{padding: 10px 0px;}

.mvp-nav-top-right .mvp-nav-search-but {
display: block;
}

.mvp-nav-top-right .mvp-nav-search-but,
span.mvp-fly-soc-head,
.mvp-soc-mob-right i,
#mvp-main-nav-small span.mvp-nav-search-but,
#mvp-main-nav-small .mvp-nav-menu ul li a  {
color: #555555;
}

#mvp-nav-top-wrap span.mvp-nav-search-but:hover,
#mvp-main-nav-small span.mvp-nav-search-but:hover {
color: #0be6af;
}

#mvp-nav-bot-wrap span.mvp-nav-search-but,
#mvp-nav-bot-wrap .mvp-nav-menu ul li a {
color: #000000;
}

#mvp-nav-bot-wrap span.mvp-nav-search-but:hover {
color: #0be6af;
}

.comparebox                     { position:relative; margin-top:20px; }
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}


.footer-widget-area ul {
  list-style: none;
  margin: 0;
}

.footer-widget-area ul li {
  margin: 0.4em 0;
  padding: 0;
}

.footer-widget-area .widget {
  margin: 40px 0;
}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}
.noother .more-link,.pane-aggregator-feed-2 .more-link{display:none;}
.pane-aggregator .more-link{display:none;}
.more-link{text-align:right;}
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}
.slide-text a,.slide-text a:visited,.slide-text a:hover,.slide-text a:focus,.slide-text a:active,.slide-text,.slide-text .entry-content p{color:#000}
.fullwidth-slider .slide-text a,.fullwidth-slider .slide-text a:visited,.fullwidth-slider .slide-text a:hover,.fullwidth-slider .slide-text a:focus,.fullwidth-slider .slide-text a:active,.fullwidth-slider .slide-text,.fullwidth-slider .slide-text .entry-content p,.fullwidth-slider .featured-slider .slick-arrow{color:#7c7c7c}

	.error404 .widget-areas .widget-area {
		float: left;
		width: 30%;
		margin-right: 5%;
	}

	.error404 .widget-areas .widget-area:last-of-type {
		margin-right: 0;
	}

	.singular .site-content .widget-area {
		float: right;
		overflow: hidden;
		width: 25%;
	}


.custom-logo-link {
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
	width: auto;
}


.custom-logo-link img {
	display: inline-block;
	max-height: 80px;
	width: auto;
}


body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
	max-height: 200px;
	max-width: 100%;
}


.custom-logo-link a:hover,
.custom-logo-link a:focus {
	opacity: 0.9;
}


	.custom-logo-link img,
	body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
	body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
		max-width: 350px;
	}


	.title-tagline-hidden.home.has-header-image .custom-logo-link img,
	.title-tagline-hidden.home.has-header-video .custom-logo-link img {
		max-height: 200px;
	}
.home_main_content .container .content_left .about_wrap{max-width:520px;padding:0 20px;width:100%}
.home_main_content .container .content_left .about_wrap h1{font-size:2.25rem;line-height:2.75rem;font-family:source-sans-pro,sans-serif;color:#063873;font-weight:300;margin:10px 0 15px}
.home_main_content .container .content_left .about_wrap h5{font-family:source-sans-pro,sans-serif;color:#ed1c24;font-size:1rem;font-weight:600;line-height:1.25rem;text-transform:uppercase;letter-spacing:2px}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-1{width:22.6%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}
.col-row-blog .blogs-titulo{height:50px;font-weight:700;color:#000;font-size:1em;text-transform:none;text-align:left}

    .form-header {
        height: 300px;
    }


.tab ul.login .sep {color:#414141;padding:0px;}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

    .hero-section .icon-pin {
        margin-top: 30px;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}



				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #f2f2f2;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #685d64;
				}

				#catapult-cookie-bar a {
					color: ;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #f2f2f2;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}





.bottom_row h3 {font-size:18px; color:#cfcfcf;  margin-top:0; line-height:18px; font-weight:normal}


.bottom_row .grid_3_5{width:215px;}




.bottom_row {width:960px; margin:-40px auto 0; padding-bottom:33px}

	.bottom_row .list1 li {padding:4px 0 8px 45px}

	.bottom_row .list1 li a{color:#7d7d7d; text-decoration:none}

	.bottom_row .list1 li:hover a{color:#a8a8a8; }

#dropdown li:hover ul, #navbar li.hover ul {display: block;position: absolute;margin: 0;padding: 0;box-shadow: 3px 3px 8px -2px #999;}

#dropdown li:hover li, #navbar li.hover li {float: left;}

#navbar{float:right;}

.autopromo.bando{
  margin-top: 15px;
}

.autopromo{
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.autopromo:hover{
	opacity: 0.95;
}

#bandeaublocs .autopromo{
    margin-top: 15px;
}

#bandeaublocs .autopromo img{
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#bandeaublocs .autopromo:hover img{
    opacity: 0.9;
}


	h1,h2,h3,h4,h5,h6,.site-title {
		font-family:arial,helvetica,sans-serif !important;
		font-weight:bold !important;
	}

.site-title, .site-description { text-align:center;}

h1.site-title { font-family:Georgia,Times,serif;font-size:38px;text-transform:none; }

.site-title { color:#000000!important;}

.darkheader .site-title { color:#000000!important;}


	.row,
	body {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}


	.single-people .page-title .row {
		width: 700px;
	}


	
	.people-form,
	.single-people .page-title .row {
		width: 100%;
	}


	.page-id-3250 .page-title .row h2 {
		padding-top: 100px;
		text-align: center;
	}


	.post-type-archive-people .page-title .row {
		width: auto;
	}

.noprint{display:none;}

.span9{width:700px;}

.row-fluid .span9{width:74.46808510638297%;*width:74.41489361702126%;}

.table td.span9,.table th.span9{float:none;width:684px;margin-left:0;}

input.span9,textarea.span9,.uneditable-input.span9{width:686px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.ce-center .ce-inner {
  position: relative;
  float: right;
  right: -50%;
}
.order-1{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}

.widget_calendar .side-widget-inner {
  border-radius: 3px;
  padding: 0 20px 20px;
}

.product-item .item-inner .product-thumbnail:hover .pr-button {
	background: #F2F2F2
}

.pr-button .mt-button {
	width: 33.3%;
	float: left;
	text-align: center;
	border-right: 1px solid
}

.pr-button {
	border-top: 1px solid #e5e5e5;
	overflow: hidden;
	transition: all .5s ease-out 0s
}

.pr-info-area .product-name a:hover, .pr-button .mt-button a:hover {
	color: #F47E1E
}

.pr-button .mt-button a {
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 9px 0 6px;
	background: #464646;
	border-radius: 100%;
	font-weight: normal;
display: none;
    
}

.pr-info-area .pr-button .s-button a:hover {
	background: #ED791A;
	color: #fff
}

.pr-button .s-button a {
	color: #fff
}

.pr-button .mt-button a:hover {
	background: #27ae61;
	color: #fff
}


.lang_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}


a.lang_link:hover {
	text-decoration: underline;
}


ul.con_inner_text li {
    list-style-type: none;
    color: #bfbfbf;
    font-size: 14px;
    margin-bottom: 17px;
}


ul.con_inner_text li label {
    display: block;
    margin-left: 1.7em;
}


ul.con_inner_text span {
    margin-right: 13px;
}


ul.con_inner_text li a {
    color: #bfbfbf;
}


ul.con_inner_text.midimg li {
    display: inline-block;
    float: left;
    width: 22%;
    margin: 6px;
}

      ul#primary-menu .directors-artists .sub-menu .highlighter a:hover div.menu-name::before, ul#primary-menu .menu-item-245 .sub-menu .highlighter a:hover div.menu-name::before {
        right: 0;
        left: unset;
        bottom: 0;
        width: 50vw;
        height: 100%;
        background-color: #caff00;
        background-color: #d5ff0a; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
header .site-header .c-logo{padding-left:0}
.site-header{background:#fff;margin-bottom:0;overflow:hidden;z-index:1070}
.dark-nav .site-header{border:0;background:0 0}
.dark-nav .site-header .nav .dropdown .dropdown-menu{background:#fff}
.dark-nav .site-header #menu-main{border-top:1px solid #fff}
.site-header .nav .dropdown .dropdown-menu{margin-top:1px;min-height:45px}
.site-header .nav .dropdown:hover .dropdown-menu{display:block;padding-bottom:8px;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out;z-index:1111}
.site-header.affix .c-logo{z-index:999}
.avantages .site-header.affix .c-logo{margin-top:4px}
.dark-nav .site-header.affix{background:#000;border-radius:0;background-clip:padding-box;border-left:0;border-right:0}
.dark-nav .site-header.affix .site-header__container{background:#000}
 .main-nav { float: none; margin-top: 15px; }
#menu-close{display:none}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.simple-weather-widget .details{
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-weight: normal;
	height: 60px;
	display: none;
}

.simple-weather-widget .temp:hover .details{
	display: block;
}

.simple-weather-widget .details .float-right{
	float: right;
	font-style: normal;
}
.col-lg-6.col-md-12.large-box{margin-bottom:25px}
#who-we-are .large-box .col-lg-6 img{height:350px}
#who-we-are .large-box .col-lg-6:last-child{padding:92px 30px}
#blog .col-lg-6.blog-wrap{width:100%;margin:auto auto 35px}
#who-we-are .large-box .col-lg-6{width:100%}
.service-tab-content .col-lg-8 .col-lg-6 img{width: 100%}
.single .post .entry-header:before,.single .post .entry-meta:before,.single .post .entry-title:before,.entry-breadcrumbs:before,.featured-content-inner .hentry:nth-of-type(3n+1):before,.featured-content-inner .hentry:nth-of-type(3n+1) .post-thumbnail,.footer-widget-area .widget:nth-of-type(3n+2):before{border-color:#919191}

    
    .primary-menu-side .main-menu {
        border-color: #E5E5E5;
        padding-top: 15px;
    }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav li .subnav {
    position: absolute;
    text-decoration: none;
    background: #ffffff;
}
.blog #primary,.archive #primary,.tag #primary,.single #primary{width:auto}
.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number{font-size:24px}
.tribe-theme-twentyfourteen #footer-sidebar div.tribe-countdown-number,.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number,.tribe-theme-twentythirteen #secondary div.tribe-countdown-number{color:#fff;text-shadow:1px 1px #000}


.g-two-up .article:nth-child(2n-1) {
  padding-left: 0 !important; }


.g-two-up .article:nth-child(2n) {
  padding-right: 0 !important; }

.menu__item:hover .submenu {
    
}

.submenu {
    position: absolute;
    top: 70px;
    background-color: #ffffff;
    border-radius: 0;
    left:0;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    padding: 40px 50px;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    display: none;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.bg-white{background:#fff}
.bg-white h2:first-of-type{margin-top:20px}
.bg-white+.bg-white{padding-top:0}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__description {
    color: #8A8A8A;
}
.logged-in .notification+header[class*="transparent"]{top:68px;position:absolute}
.notification+header{top:auto}
.notification+header[class*="transparent"]{top:38px;position:absolute}
.notification{background-color:#F7F7F7;padding:10px 0;text-align:center;position:absolute;top:0;z-index:50;width:100%}
.notification p,.notification a{display:inline-block;font-size:18px}
.notification p{padding-right:20px;color:#364156}
.notification a{color:#26A8DF;font-family:"proxima-nova",sans-serif;text-transform:uppercase;position:relative;padding-right:20px}
.notification .fa{color:#364156;font-size:25px;padding-left:10px;position:absolute;right:0;top:-4px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row-inline{font-size:0}
.row-inline .col-md-6{font-size:15px;display:inline-block;vertical-align:middle;float:none}
.dzs-colcontainer.row-inline{font-size:0}
.dzs-colcontainer.row-inline *[class*=dzs-col-]{float:none;display:inline-block;font-size:13px;vertical-align:middle}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

.info{clear:both;}
.info p,.info li{margin-bottom:0;font-size:0.875em;color:#474646;}

.info .notes{padding-left:10px;}

.info-theme{clear:both;color:#474646;font-size:0.875em;text-align:left;}
.elementor-widget-call-to-action .elementor-cta__description{font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-27 .elementor-element.elementor-element-495f11c .elementor-cta__description{line-height:1.4em;color:#232d69;}


.videobg {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden; }

  .videobg-width {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -9999px;
    right: -9999px;
    margin: auto;
    overflow: hidden; }

  .videobg-aspect {
    position: absolute;
    width: 100%;
    height: 0;
    top: -9999px;
    bottom: -9999px;
    margin: auto;
    padding-bottom: 56.2962962962963%; }

  .videobg-make-height {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1; }

  .videobg iframe, .videobg video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 0 none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
